<form class="ui form --search">
  <div class="fields">
    <div class="field --vname">
      <label><%= t('community_survey.vname_label') %></label>
      <input type="text" name="">
    </div>
    <div class="field">
      <label><%= t('person.people_name_survey_label') %></label>
      <div class="two fields">
        <div class="field --fname">
          <input type="text" name="">
        </div>
        <div class="field --lname">
          <input type="text" name="">
        </div>
      </div>
    </div>
    <div class="field --hid">
      <label><%= t('house.house_label') %></label>
      <input type="text" name="">
    </div>
    <div class="field --pid">
      <label><%= t('person.pid_label') %></label>
      <input type="text" name="">
    </div>
    <div class="field --right">
      <button class="ui button" type="reset">
        <i class="icon eraser"></i>
        <%= t('clear_label') %>
      </button>
      <button class="ui button" type="submit">
        <i class="icon search"></i>
        <%= t('report.search_label') %>
      </button>
    </div>
  </div>
</form>
